caption: Load Login WebUI only when needed.
default: false
desc: |-
  This policy controls whether the WebUI part of the sign-in screen will be always loaded at start or only before showing it. This policy applies to the sign-in screen.

        If this policy is enabled, the WebUI part of the sign-in UI will be loaded only before showing it. This speeds up the login process.

        If this policy is disabled, the WebUI part of the sign-in screen will always be loaded on boot (legacy behavior).

        If unset, behavior will be controlled by kEnableLazyLoginWebUILoading feature.

        This policy should be removed after kEnableLazyLoginWebUILoading is fully rolled out.
device_only: true
example_value: true
features:
  dynamic_refresh: false
  per_profile: false
future_on:
- chrome_os
items:
- caption: Enable Lazy Login WebUI loading.
  value: true
- caption: Disable Lazy Login WebUI loading.
  value: false
owners:
- alemate@chromium.org
- rsorokin@chromium.org
- antrim@chromium.org
schema:
  type: boolean
tags: []
type: main
